#include <stdio.h>

int main()
{
    int i = 0;
    // 缓冲区一般为 4KB，这里写入 32B，不会刷新缓冲区
    char m[33] = "disenjackydisenjackydisenjackyab";

    printf("%s", m);
    fflush(stdout); // 刷新缓冲区，目的是为了让缓冲区中的数据输出到屏幕上
    while (1)
        ; // 用来观察程序退出时是否会刷新缓冲区，阻塞程序

    return 0;
}